@import "../../constants/base.css";

.header-logo {
  max-height: 20px;
  max-width: 98px;
}

.headerContainer {
  background-color: var(--primaryColor);
  height: 24px;
  padding: 16px;
  color: var(--fontColorWhite);
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.backAndTitleContainer {
  display: flex;
  margin: 0;
}

.title {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}

.text-capital {
  text-transform: capitalize;
}

.backIcon {
  cursor: pointer;
}

.infoIcon {
  text-align: right;
}

.fk-btn {
  border-radius: 4px;
  background: var(--primaryBtnColor);
  font-size: 16px;
  color: var(--font-color);
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 30px;
}

@media only screen and (max-width: 820px) {
  .headerContainer-m {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    height: 24px;
    width: 100%;
    border-bottom: 1px solid #f0f5ff;
    padding: 16px;
    align-items: center;
  }

  .header-right {
    margin-right: 32px;
  }
}

.fk-msg1 {
  text-Align: center;
  font-size: 16px;
  margin: 0px;
}

.fk-msg2 {
  text-Align: center;
  font-size: 16px;
  margin-top: 0px;
  margin-bottom: 10px;
}

.fk-close {
  font-size: 20px;
  text-align: right;
  margin: auto;
}

.fk-border {
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}